[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#526257: libqtgui4: major gfx mem corruption

Le jeudi 30 avril 2009 09:44:11 Paul Millar, vous avez écrit :
> Package: libqtgui4
> Version: 4.5.1-1
> Severity: important
> I have noticed display corruption with many KDE applications; including
> kontact and konqueror.  This corruption is shared with the
> virtualbox-ose-qt GUI, so I believe either QT or X is the common factor,
> not KDE.
> (…)


I had such corruptions and I just upgraded my xserver-xorg-video-intel to 
2: from experimental and they seem to have disappeared.

Do you use Intel Graphics hardware ? It might be worth trying this version…

Best regards, 


Didier Raboud, proud Debian user.
CH-1802 Corseaux

Attachment: signature.asc
Description: This is a digitally signed message part.

Reply to: